Video Screencast Help

SSL version used in SPC 2.1.1.3012?

Created: 11 Apr 2014 • Updated: 02 May 2014 | 2 comments
Jeshrel's picture
This issue has been solved. See solution.

Hi,

 

Does anyone have an idea of which version of SSL is used in SPC 2.1.1.3012.

 

Is SPC 2.1.1.3012 also vulenrable to Open SSL vulenrability(heartbleed)?

Operating Systems:

Comments 2 CommentsJump to latest comment

.Brian's picture

I haven't seen anything yet for SPC. A quick call to support should get you an answer.

Please click the "Mark as solution" link at bottom left on the post that best answers your question. This will benefit admins looking for a solution to the same problem.

Jeshrel's picture

Hi,

 

Just an update.

 

SPC 2.1 uses TLS 1.0 as default unless TLS 1.1 or TLS 1.2 is enabled. You can only choose among the three. Hope this helps others looking for an answer.

 

 

SOLUTION